[main]
width=240
height=368
upwidth=207
upheight=32
diametr=28
hint_color=11524015
color=0

[upbuts]
size=18
left=164
inter=17
top=14
uleft=140
utop=7
abouttop=14
aboutleft=21
aboutwidth=125
aboutheight=18

[pam]
left=30
inter=9
top=42
size=9
color=0

[display]
left=23
top=50
width=168
height=30
size=14
name=MS Sans Serif
color=0

[sif]
left=92
top=40
size=7
name=Small fonts
color=0

[deg]
left=135
top=40
size=7
name=Small fonts
color=0

[zavorky]
left=174
top=40
size=6
name=Small fonts
color=0

[expon]
left=192
top=52
size=8
name=MS Sans Serif
color=0

[pic_1]
width=36
height=26

[pic_2]
width=30
height=21

[pic_3]
width=65
height=21

[shift]
left=17
top=96
pic=3

[mode]
left=87
top=96
pic=3

[c0]
left=18
top=325
pic=1

[c1]
left=18
top=291
pic=1

[c2]
left=60
top=291
pic=1

[c3]
left=102
top=291
pic=1

[c4]
left=18
top=257
pic=1

[c5]
left=60
top=257
pic=1

[c6]
left=102
top=257
pic=1

[c7]
left=18
top=223
pic=1

[c8]
left=60
top=223
pic=1

[c9]
left=102
top=223
pic=1

[clear]
left=144
top=223
pic=1

[resetitko]
left=186
top=223
pic=1

[krat]
left=144
top=257
pic=1

[deleno]
left=186
top=257
pic=1

[plus]
left=144
top=291
pic=1

[minus]
left=186
top=291
pic=1

[znamenko]
left=144
top=325
pic=1

[rovnase]
left=186
top=325
pic=1
    
[carka]
left=60
top=325
pic=1

[exponent]
left=102
top=325
pic=1

[prepdrg]
left=157
top=96
pic=2

[offitko]
left=192
top=96
pic=2

[nadruhou]
left=17
top=128
pic=2

[odmocnina]
left=52
top=128
pic=2

[stmivt]
left=87
top=128
pic=2

[sinus]
left=122
top=128
pic=2

[cosinus]
left=157
top=128
pic=2

[tangens]
left=192
top=128
pic=2

[integ]
left=17
top=160
pic=2

[imod]
left=52
top=160
pic=2

[atamocnina]
left=87
top=160
pic=2

[logaritmus]
left=122
top=160
pic=2

[dekadicky]
left=157
top=160
pic=2

[lnlog]
left=192
top=160
pic=2

[fakt]
left=17
top=192
pic=2

[comb]
left=52
top=192
pic=2

[leva]
left=87
top=192
pic=2

[prava]
left=122
top=192
pic=2

[rmem]
left=157
top=192
pic=2

[pmem]
left=192
top=192
pic=2